@charset "UTF-8";
/* CSS Document */
.foot_nav{
	width:100%;
	max-width:1200px;
	height:auto;
	list-style:none;
	text-align:center;
	text-justify: distribute-all-lines;
	margin:20px auto;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 0.9em;
	}
	
.foot_nav:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	}
.foot_nav li{
	width:30%;
	min-width:300px;
	height:auto;
	display:inline-block;
	line-height:2;
	vertical-align:top;
	}
.foot_nav li a img{
	width:160px;
	margin: 7px auto;
	}	
.foot_nav li ul{
    width:100%;
	height:auto;
	line-height:1.6;
	text-align:left;
	list-style:none;
		}
.foot_nav li ul li{
	width:100%;
	}
		
.foot_nav li,.foot_nav li ul li a:link{
	line-height:2;
	color: #fefefe;
	text-decoration:none;
	}
.foot_nav li,.foot_nav li ul li a:visited{
	color: #fefefe;
	}	
.foot_nav li,.foot_nav li ul li a:hover{
	color: #fefefe;
	opacity:0.8;
	}
.foot_nav li,.foot_nav li ul li a:active{
	color: #fefefe;
	}
			
.p_p{
	text-align:left;
    padding-left:30px;	
	}
	
.foot_logo{
	line-height:2;
	text-align:center;
	margin-top:40px;
	}	
.foot_logo a{
	margin: 10px;
	text-decoration:none;
	color:#fff;
	}

.foot_cover{
	width:100%;
	height:auto;
	background-image:url(https://carvaan.jp/img/h3_t.png);
	background-repeat:no-repeat;
	background-size:100% 3px;
	background-position:top;
	padding-top:20px;
	}

.foot_area{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 0.9em;
	color: #fefefe;
	}